.banner {
  margin-top: 2.6rem;
}
.banner .swiper-pagination-bullet {
  opacity: 0.7 !important;
}
.banner .swiper-pagination-bullet-active {
  width: 20px !important;
  border-radius: 4px !important;
  background-color: #ff8800;
  opacity: 1 !important;
}
.banner .swiper-pagination {
  bottom: 0;
}
.icon-content-list {
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.icon-content-list a {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 31%;
  margin-bottom: 0.5rem;
  padding: 0.25rem 0;
  border: 1px solid #9e5616;
  background: -webkit-linear-gradient(340deg, #ffffff 30%, #f8e7de 100%);
  border-radius: 0.25rem;
  box-sizing: border-box;
}
.icon-content-list a .iconfont {
  display: inline-block !important;
  padding: 0;
  margin: 0;
  margin-right: 0.3rem;
  font-size: 0.7rem;
  height: auto;
  background: -webkit-linear-gradient(350deg, #9c4600 10%, #662b19 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.icon-content-list a p {
  color: #662b19;
  white-space: nowrap;
}
.icon-content-list a:nth-child(2) .iconfont {
  font-size: 0.75rem;
}
.icon-content-list a:nth-child(6) .iconfont {
  font-size: 0.7rem;
}
.icon-content-list a:nth-child(9) .iconfont {
  font-size: 0.8rem;
}
/*医院新闻banner*/
.news_banner_content {
  width: 100%;
  height: 7.825rem;
  overflow: hidden;
}
.news_banner_content .swiper-slide {
  height: 7.825rem;
  width: 100%;
  float: left;
}
.news_banner_content .swiper-slide a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.news_banner_content .swiper-slide a img {
  width: 100%;
  height: auto;
  min-height: 100%;
}
.news_banner_content .swiper-slide a p {
  position: absolute;
  display: block;
  width: 100%;
  line-height: 1.6rem;
  font-size: 0.54rem;
  color: #fff;
  box-sizing: border-box;
  padding: 0 0.5rem;
  margin-top: 0.2rem;
  bottom: 0;
  background-color: rgba(187, 97, 0, 0.8);
}
.news_banner_content .swiper-pagination {
  text-align: right;
  padding-right: 0.5rem;
  box-sizing: border-box;
}
.news_banner_content .swiper-pagination-bullet {
  background-color: #ffffff !important;
}
.news_banner_content .swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 14px !important;
}
.title-list {
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #d3d3d3;
}
.title-list li {
  width: 29%;
  height: 1.4rem;
  line-height: 1.2rem;
  text-align: center;
  position: relative;
}
.title-list li p {
  height: 1.4rem;
  cursor: pointer;
}
.title-list li.title-active p {
  color: #ad5c06;
  font-weight: 600;
}
.title-list li.title-active p::after {
  content: "";
  display: block;
  width: 40%;
  height: 0.1rem;
  background-color: #ad5c06;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.news-list-item {
  padding: 0.6rem 0 0.3rem;
}
.news-list-item li {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 0.4rem;
  padding-bottom: 0.4rem;
  border-bottom: 1px solid #e6e6e6;
}
.news-list-item .news-list-text {
  width: 10.7rem;
}
.news-list-item .news-list-text p {
  font-size: 0.45rem;
  color: #666;
  margin-top: 0.2rem;
}
.news-list-item .news-list-text p span:nth-child(1) {
  margin-right: 0.2rem;
}
.news-list-item .news-list-text p span:nth-child(2) {
  margin-left: 0.2rem;
}
.news-list-item .news-list-img {
  display: block;
  width: 3.35rem;
  height: 2.225rem;
}
.news-list-item .news-list-img img {
  width: 100%;
  min-height: 100%;
}
.news-list-video {
  padding: 0.6rem 0 0rem;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.news-list-video li {
  width: 7.05rem;
  height: 5.625rem;
  margin-bottom: 0.4rem;
}
.news-list-video .news-list-video-img {
  display: block;
  position: relative;
  width: 100%;
  height: 4.425rem;
  background-color: #000;
}
.news-list-video .news-list-video-img img:nth-child(1) {
  position: absolute;
  width: 1.5rem;
  height: 1.5rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.news-list-video .news-list-video-img img:nth-child(2) {
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0.9;
}
.news-list-video .news-list-video-text {
  width: 100%;
  line-height: 1.2rem;
  font-size: 0.45rem;
  background-color: #d8d8d8;
  color: #333;
  box-sizing: border-box;
  text-align: center;
}
.list-more {
  text-align: center;
  margin-top: 0.5rem;
}
.list-more a {
  display: inline-block;
  padding: 0.1rem 0.9rem;
  color: #ad5c06;
  border: 1px solid #ad5c06;
  border-radius: 10rem;
  font-size: 0.45rem;
}
/*专家团队*/
.index-title {
  width: 100%;
  height: 2.575rem;
  position: relative;
}
.index-title h2 {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  width: 100%;
  color: #fff;
  height: 100%;
}
.index-title img {
  z-index: 1;
  width: 100%;
  height: 100%;
}
.index-stitle {
  width: 100%;
  height: 1.4rem;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.3rem;
  position: relative;
}
.index-stitle h4 {
  font-size: 0.6rem;
  padding-left: 0.4rem;
}
.index-stitle h4::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 0.6rem;
  background-color: #ae5e07;
  border-radius: 2px;
  margin-right: 0.3rem;
}
.index-stitle a {
  font-size: 0.5rem;
  color: #666;
}
#index-doctor-content {
  padding-bottom: 0.8rem;
}
#index-doctor-content .swiper-pagination-bullet-active,
#index-doctor-content .swiper-pagination-bullet {
  width: 20px;
  border-radius: 14px !important;
}
.doctor-list {
  flex-wrap: wrap;
  align-items: flex-start;
  overflow: hidden;
}
.doctor-list .doctor-item {
  width: 4.4rem;
  margin-right: 0.725rem;
  margin-bottom: 0.5rem;
}
.doctor-list .doctor-item .doctor-item-img {
  display: block;
  width: 100%;
  height: 5.7rem;
  overflow: hidden;
}
.doctor-list .doctor-item .doctor-item-img img {
  display: block;
  width: 100%;
  min-height: 100%;
}
.doctor-list .doctor-item .doctor-item-text {
  margin-top: 0.4rem;
  text-align: center;
}
.doctor-list .doctor-item .doctor-item-text h4 {
  color: #662b19;
  line-height: 1.3em;
}
.doctor-list .doctor-item .doctor-item-text p {
  font-size: 0.45rem;
  color: #666;
}
.doctor-list .doctor-item:nth-child(3n) {
  margin-right: 0;
}
/*科室介绍*/
.ks-content {
  justify-content: space-between;
  align-items: center;
  padding: 0.2rem 0;
}
.ks-content li {
  width: 4.6rem;
}
/*环境设备*/
.hj-img-content {
  justify-content: space-between;
  align-items: center;
}
.hj-content {
  width: 7.15rem;
}
.hj-content img {
  width: 100%;
  height: 4.9rem;
}
.hj-content p {
  text-align: center;
  line-height: 1.2rem;
  background-color: #dedede;
}
